
<!-- test body with attribute -->

<link href="cache/01f151d3c2c7921a849db937abf146b7.css" rel="stylesheet" type="text/css" attr>

<!-- test body without attribute -->

<link href="cache/01f151d3c2c7921a849db937abf146b7.css" rel="stylesheet" type="text/css">

<!-- test single file with extension -->
<!-- 'scss.scss' could not be read as file -->
<link href="scss.scss" rel="stylesheet" type="text/css">

<!-- test single file without extension -->
<!-- 'scss' could not be read as file -->
<link href="scss" rel="stylesheet" type="text/css">

<!-- test single file with variable attributes -->
<!-- 'scss' could not be read as file -->
<link href="scss" rel="stylesheet" type="text/css" a="0" b="1" c="false" d="true" e="yes" f>

<!-- test multiple files with extensions -->
<!-- 'scss.scss' could not be read as file -->
<link href="scss.scss" rel="stylesheet" type="text/css">
<!-- 'scss2.scss' could not be read as file -->
<link href="scss2.scss" rel="stylesheet" type="text/css">

<!-- test multiple files without extensions -->
<!-- 'scss' could not be read as file -->
<link href="scss" rel="stylesheet" type="text/css">
<!-- 'scss2' could not be read as file -->
<link href="scss2" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- 'scss' could not be read as file -->
<link href="scss" rel="stylesheet" type="text/css" attr>
<!-- 'scss2' could not be read as file -->
<link href="scss2" rel="stylesheet" type="text/css" attr>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- 'scss' could not be read as file -->
<link href="scss" rel="stylesheet" type="text/css" attr>
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css" attr>

<!-- test multiple files without attribute -->
<!-- 'scss' could not be read as file -->
<link href="scss" rel="stylesheet" type="text/css">
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">
